.formLabel {
  font-weight: bold;
}

.formLabel span {
  font-weight: normal;
}

.focusedInput {
  background-color: #FEFFAF !important;
  border-color: #4D88CF !important;
  color: black !important;
}

.readOnly {
  background-color: #E0E7EF !important;
}

.alignRight {
  text-align: right;
}

.alignLeft {
  text-align: left;
}

.alignTop {
  vertical-align: top;
}

.horizontal-sectionBreak {
  border-bottom: 2px solid #4D88CF;
  border-top: transparent;
  border-left: transparent;
  border-right: transparent;
}

.vertical-sectionBreak {
  border-right: 2px solid #4D88CF
}

.stateFormRequired {
	font-weight: bold;
	color: #0A2F66;
}

.trainDisplay {
  text-align: center;
  margin: 10px auto;
  height: 20px;
  list-style-image: none;
}

.trainDisplay li {
  float:left;
  list-style-type: none;
  background-image: none;
  background-position: left center;
  background-repeat: no-repeat;
  font-weight: bold;
}

.trainDisplay li.current {
  background-image: url("../images/train_icon-current.png");
  padding: 2px 0px 2px 20px;
}

.trainDisplay li.incomplete {
  background-image: url("../images/train_icon-unchecked.png");
  padding: 2px 0px 2px 20px;
}

.trainDisplay li.complete {
  background-image: url("../images/train_icon-checked.png");
  padding: 2px 0px 2px 20px;
}

.trainDisplay li.arrow {
  background-image: url("../images/train_arrow.png");
  height: 18px;
  width: 40px;
}

.train {
	display:none;
}

.errorBox {
	position: fixed;
	top: 0px;
	margin-left: 295px;
	background-color: #FFCCCC;
	width: 400px;
	text-align: center;
	padding: 5px;
	-moz-border-radius: 0px 0px 10px 10px;
  border-radius: 0px 0px 10px 10px;
  border: 1px solid green;
  display: none; /** hidden by default **/
}

.errorBoxTitle {
  font-weight: bold;
  text-decoration: underline;
  cursor: pointer;
}

.errorBoxContent {
  margin-top: 5px;
  text-align: left;
}

.editLink {
	font-size: 1.2em;
}

.welcomeText {
  font-size: 10pt;
}

.welcomeText p {
  margin-bottom: 10px;
}